MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002432VCMIOtherpublic2016-04-01 13:432017-08-24 03:26
Reporterdididi 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.next 
Summary0002432: OSX install error
DescriptionBuild from latest source.

VCMI Installer lunched, and select the iso files.

After it, VCMI Install interface said " The resource could not be loaded because the App Transport Security policy requires the use of a secure connection."

Here is about ATS.

- https://developer.apple.com/library/ios/documentation/General/Reference/InfoPlistKeyReference/Articles/CocoaKeys.html [^]
- http://ste.vn/2015/06/10/configuring-app-transport-security-ios-9-osx-10-11/ [^]

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007238)
SXX (administrator)
2017-08-24 03:26

Should be solved for now:
https://bugs.vcmi.eu/view.php?id=2602 [^]

- Issue History
Date Modified Username Field Change
2016-04-01 13:43 dididi New Issue
2017-07-22 14:20 SXX Assigned To => SXX
2017-07-22 14:20 SXX Status new => assigned
2017-08-24 03:26 SXX Note Added: 0007238
2017-08-24 03:26 SXX Status assigned => resolved
2017-08-24 03:26 SXX Fixed in Version => 0.next
2017-08-24 03:26 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean